Bug 18348 - Workaround ARM Cortex-A53 Errata 835769 & 843419
Summary: Workaround ARM Cortex-A53 Errata 835769 & 843419
Status: RESOLVED FIXED
Alias: None
Product: binutils
Classification: Unclassified
Component: gold (show other bugs)
Version: 2.26
: P2 critical
Target Milestone: ---
Assignee: Han Shen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-28 18:21 UTC by pasko
Modified: 2015-08-22 15:16 UTC (History)
5 users (show)

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pasko 2015-04-28 18:21:46 UTC
The GNU linker now applies workarounds for both errata.

More details:
https://sourceware.org/ml/binutils/2014-10/msg00198.html
https://sourceware.org/ml/binutils/2015-03/msg00446.html

It would be good to have the same workarounds in Gold.
Comment 1 Han Shen 2015-05-08 20:14:13 UTC
Work in progress.